<ClaML version="2.0.0">
    <Meta name="description" value="EMS-Liste für Ja, Nein, Möglich, Unzutreffend, "/>
    <Meta name="description_eng" value=""/>
    <Meta name="website" value=""/>
    <Meta name="version_description" value=""/>
    <Meta name="insert_ts" value="2017-03-06 15:06:05.0"/>
    <Meta name="status_date" value="2017-03-06 15:06:05.0"/>
    <Meta name="expiration_date" value=""/>
    <Meta name="last_change_date" value=""/>
    <Meta name="unvollstaendig" value="false"/>
    <Meta name="verantw_Org" value=""/>
    <Meta name="gueltigkeitsbereich" value="optional"/>
    <Meta name="statusCode" value="1"/>
    <Identifier authority="" uid="1.2.40.0.34.5.59"/>
    <Title date="2017-01-26" name="EMS_JaNein" version="_1.0.0">EMS-Liste für Ja, Nein, Möglich, Unzutreffend, </Title>
    <RubricKinds>
        <RubricKind inherited="false" name="preferred"/>
    </RubricKinds>
    <Class code="NA">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>nicht zutreffend</Label>
        </Rubric>
    </Class>
    <Class code="UNK">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>unbekannt</Label>
        </Rubric>
    </Class>
    <Class code="PSBL">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>möglich</Label>
        </Rubric>
    </Class>
    <Class code="Y">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>ja</Label>
        </Rubric>
    </Class>
    <Class code="N">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_MAJORREVISION" value="1"/>
        <Meta name="TS_ATTRIBUTE_MINORREVISION" value="0"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2017-03-06"/>
        <Rubric kind="preferred">
            <Label>nein</Label>
        </Rubric>
    </Class>
</ClaML>
